<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Spencial</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="js/fancybox/fancybox.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/fancybox/fancybox.js"></script>
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>    
    <!-- Home -->
    <div id="header-top">
        <div class="row">
            <div class="small-12 medium-4 columns small-only-text-center">
                <img class="logo" src="img/logo.png" />
            </div>
            <div class="small-12 medium-8 columns">
                <div class="row">
                    <div class="small-12 medium-10 columns">&nbsp;</div>
                    <div class="small-12 medium-2 columns">
                        <div class="row">
                            <div class="small-3 medium-12 columns text-right"><a href="#" class="redes-sociales facebook"></a></div>
                            <div class="small-3 medium-12 columns text-right"><a href="#" class="redes-sociales twitter"></a></div>
                            <div class="small-3 medium-12 columns text-right"><a href="#" class="redes-sociales instagram"></a></div>
                            <div class="small-3 medium-12 columns text-right"><a href="#" class="redes-sociales mapa"></a></div>                            
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns small-only-text-center medium-text-right">
                        <div id="top-menu-resp" class="menu-resp">
                            <div>Menu</div>
                            <a href="#"></a>
                        </div>
                        <ul>
                            <li><a href="./index.html">Inicio</a></li>
                            <li><a href="./coleccion.html">Colecci&oacute;n</a></li>
                            <li><a href="#">C&oacute;mo comprar</a></li>
                            <li><a href="#">Sale</a></li>
                            <li><a href="#">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row collapse fullWidth relativo">
        <div class="modulo-carrito">
            <div class="cantidad">1</div>
            <div class="icono"></div>
            <div class="contenido">
                <div class="uppercase text-center titulo-carrito">Carrito</div>
                <div class="separador-carrito"></div>
                <div class="row info-carrito">
                    <div class="small-3 columns"><img src="img/muestra.png" /></div>
                    <div class="small-5 columns">
                        <div>Precio: $50.000</div>                        
                        <div>Ref: etniko001</div>                        
                        <div>Cantidad: 1</div>                        
                    </div>
                    <div class="small-4 columns text-center">
                        <div class="clearfix">
                            <img class="boton-cantidad" src="img/boton_mas.png">
                            <img class="boton-cantidad" src="img/boton_menos.png">
                        </div>
                        <div class="boton-carrito">Condiciones</div>
                    </div>
                </div>
                <div class="separador-carrito"></div>
                <div class="text-right">Subtotal: $50.000</div>
                <div class="separador-carrito"></div>
                <div class="text-right">Env&iacute;o: $3.000</div>
                <div class="separador-carrito"></div>
                <div class="text-right">Total: $53.000</div>
                <div class="separador-carrito"></div>
                <div class="text-center">
                    <div class="boton-carrito negro">Comprar</div>
                </div>                
            </div>
        </div>
        <div class="small-12 columns">
            <ul id="slider_home">
                <li><img src="img/banner2.jpg" /></li>
                <li><img src="img/banner2.jpg" /></li>
                <li><img src="img/banner2.jpg" /></li>
                <li><img src="img/banner2.jpg" /></li>
            </ul>
        </div>
    </div>
    <div class="row collapse fullWidth">
        <div class="small-12 columns banner-container">
            <div class="slide-toggle">                
                <a class="link-toggle link-img flecha-arriba"></a>
                <a class="link-toggle link-texto">+Spencial</a>
                <div class="toggle" id="toggle">
                    <ul id="slider-toggle">
                        <li><img src="img/slide1.jpg" /></li>
                        <li><img src="img/slide2.jpg" /></li>
                        <li><img src="img/slide3.jpg" /></li>                        
                        <li><img src="img/slide3.jpg" /></li>                        
                        <li><img src="img/slide3.jpg" /></li>                        
                    </ul>                    
                </div>
            </div>
        </div>
    </div>
    <div class="franja_gris">
        <div class="row">
            <div class="small-10 small-centered medium-centered large-centered columns text-center">
                <div class="row">
                    <div class="small-6 medium-2 columns"><a href="#" class="redes-sociales big facebook"></a></div>
                    <div class="small-6 medium-2 columns"><a href="#" class="redes-sociales big twitter"></a></div>
                    <div class="small-6 medium-2 columns"><a href="#" class="redes-sociales big instagram"></a></div>
                    <div class="small-6 medium-2 columns"><a href="#" class="redes-sociales big mapa"></a></div>
                    <div class="small-6 medium-2 columns end"><a href="#" class="redes-sociales big carrito"></a></div>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="row text-center">
            <div class="small-12 medium-4 columns">
                <div class="contacto correo"><a href="mailto:auxilio@spencial.com.co">auxilio@spencial.com.co</a></div>
            </div>
            <div class="small-12 medium-4 columns">
                <div class="contacto telefono"><div>Cel: 312 522 38 49</div></div>
            </div>
            <div class="small-12 medium-4 columns">
                <div class="contacto web"><div>www.spencial.com.co</div></div>
            </div>  
        </div>
    </footer>
</body>
</html>